# ======================
# Basic configuration
# ======================
[base]
# Web run port. Default:9090
http_port=3002
# Database driver [mysql/sqlite(Default)]
database_drive=sqlite
# Cache driver [redis/memory(Default)]
cache_drive=memory
# Queue driver [redis/memory(Default)]
queue_drive=memory
# File upload path.
source_path=./uploads
# File cache path.
source_temp_path=./runtime/temp

# ======================
# Mysql database driver
# ======================
[mysql]
host=127.0.0.1
port=3306
username=root
password=root
db_name=chatgpt
wait_timeout=100

# ======================
# sqlite database driver
# ======================
[sqlite]
file_path=./database/database.db

# ======================
# redis database driver
# ======================
[redis]
address=127.0.0.1:6379
password=
prefix=sun_panel:
db=0

# ================
# proxy
# ================
[proxy]
url=

# ======================
# Automatically generated 
# Prohibit modification
# ======================
[build]
conf_version=1
; install_time=132456


# ======================
# Initial configuration
# ======================
# Automatically delete after successful initialization
[init]
# Administrator account (try to use email format; 6-16 digits)
admin_username=admin
# Administrator password (6-16 digits)
admin_password=123456

# ======================
# 支付宝支付相关配置
# ======================
[alipay]
appid=
private_key=
alipay_public_key=